libzypp 17.37.10

zyppng::NetworkRequestPrivate::finished_t Struct Reference

`#include <zypp-curl/ng/network/private/request_p.h>`

## Public Attributes
off_t | _downloaded = 0
zypp::ByteCount | _contentLenght = 0
NetworkRequestError | _result

## Detailed Description

Definition at line 182 of file request_p.h.

## Member Data Documentation

## ◆ _downloaded

off_t zyppng::NetworkRequestPrivate::finished_t::_downloaded = 0

Definition at line 183 of file request_p.h.

## ◆ _contentLenght

zypp::ByteCount zyppng::NetworkRequestPrivate::finished_t::_contentLenght = 0

Definition at line 184 of file request_p.h.

## ◆ _result

NetworkRequestError zyppng::NetworkRequestPrivate::finished_t::_result

Definition at line 185 of file request_p.h.

The documentation for this struct was generated from the following file:

- zypp-curl/ng/network/private/request_p.h